body{
    margin: 0;
    background-color: #FAD7D7;
    text-align: center;
}

*{
    box-sizing: border-box;

}
.box{
    /* height: 60vh; */
    width:80%;
    background-color: white;
    margin-left: 10%;
    border-radius: 15px;
    padding-top: 10px;

}
img{
    width: 40%;
    height: 60%;
}
.input{
    /* background-color: blue; */
    height: 40px;
    margin-bottom: 25px;
}
#taskinput{
    width: 60%;
    height: 100%;
    border: 2px #EEEEEE solid ;
    border-radius: 5px ;
    padding-left: 10px;
}
button{
    height: 100%;
    width: 60px;
    margin-left: 10px;
    border-radius: 5px;
    border: 3px ;
    background-color:#af4c4c;
    color: white;
}
button:hover{
    background-color: #45A049;
}
#taskList{
    /* background-color: #45A049; */
    margin-top: 20px;
    text-align: start;
    width: 60%;
    margin-left: 20%;
    padding-left: 10px;
    line-height: 0px;
    overflow: hidden;
}
#taskList li{
    display: flex;
    align-items: center;
    justify-content: space-between; 
}

.delete{
    cursor: pointer;
    color: red;
    background-color: white;
    width: fit-content;
    font-size: large;
}
.delete:hover{
    background-color: white;
}
